<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-29T01:12:38.219980-->
  <testsuite errors="0" failures="0" id="7f7fbafc-01e8-43be-a037-bc9ebf07d945" skipped="0" tests="26" time="2698.00" timestamp="2020-05-29T00:27:25">
    <testcase classname="NeutronNetworks" id="09c3e0d0-64ac-4b0d-b051-8ac76170cae5" name="create_and_list_networks" time="74.82" timestamp="2020-05-29T00:27:34" />
    <testcase classname="NeutronNetworks" id="057a47b9-30cc-492f-9a6f-82e5222103ac" name="create_and_update_networks" time="35.99" timestamp="2020-05-29T00:28:50" />
    <testcase classname="NeutronNetworks" id="ae4cec7e-3bf6-41b2-bbda-171cb64a61a0" name="create_and_delete_networks" time="34.46" timestamp="2020-05-29T00:29:27" />
    <testcase classname="NeutronNetworks" id="1158e25f-6f60-4354-9fb3-1434aae2e67a" name="create_and_list_subnets" time="102.60" timestamp="2020-05-29T00:30:03" />
    <testcase classname="NeutronNetworks" id="3db08bf1-c03f-4f40-bc03-fc5a1f97bfe7" name="create_and_update_subnets" time="233.45" timestamp="2020-05-29T00:31:48" />
    <testcase classname="NeutronNetworks" id="b9ad7d01-f758-4927-b44c-f8883c1329f3" name="create_and_delete_subnets" time="85.04" timestamp="2020-05-29T00:35:43" />
    <testcase classname="NeutronNetworks" id="69d962da-9d86-4488-91a6-1d9e2454dadc" name="create_and_list_routers" time="260.03" timestamp="2020-05-29T00:37:09" />
    <testcase classname="NeutronNetworks" id="ebb2150e-981f-4c81-a7ba-b47105d8907c" name="create_and_update_routers" time="288.26" timestamp="2020-05-29T00:41:31" />
    <testcase classname="NeutronNetworks" id="7c45db2d-6b5a-4303-9af5-f4fded86dfc1" name="create_and_delete_routers" time="263.80" timestamp="2020-05-29T00:46:21" />
    <testcase classname="NeutronNetworks" id="3c672d5b-65d8-4f2f-aa61-105610e6c836" name="create_and_list_ports" time="189.01" timestamp="2020-05-29T00:50:46" />
    <testcase classname="NeutronNetworks" id="f2826f93-7810-46eb-a2a3-0b6d1cec805d" name="create_and_update_ports" time="144.71" timestamp="2020-05-29T00:53:55" />
    <testcase classname="NeutronNetworks" id="344615c7-8d14-4479-a423-68762c3db106" name="create_and_bind_ports" time="51.28" timestamp="2020-05-29T00:56:20" />
    <testcase classname="NeutronNetworks" id="e380c005-3097-403a-a746-3ffc0522af82" name="create_and_delete_ports" time="117.81" timestamp="2020-05-29T00:57:13" />
    <testcase classname="Quotas" id="275a8bde-49a8-4ee6-9aa6-82b100e0a8dc" name="neutron_update" time="24.88" timestamp="2020-05-29T00:59:11" />
    <testcase classname="NeutronTrunks" id="968d881d-7021-404f-82b9-bba786e51de0" name="create_and_list_trunks" time="367.72" timestamp="2020-05-29T00:59:38" />
    <testcase classname="NeutronNetworks" id="1fa67476-b9d8-4c2e-9113-cafa390a402a" name="create_and_delete_floating_ips" time="21.24" timestamp="2020-05-29T01:05:45" />
    <testcase classname="NeutronNetworks" id="0ddec520-ca6c-451c-9a69-1507dd2c4a7a" name="create_and_list_floating_ips" time="21.91" timestamp="2020-05-29T01:06:08" />
    <testcase classname="NeutronNetworks" id="fb6753ff-64dd-4002-aa8e-36f47b11751a" name="associate_and_dissociate_floating_ips" time="101.87" timestamp="2020-05-29T01:06:30" />
    <testcase classname="NeutronSecurityGroup" id="bb6adcee-2ca0-43cc-b639-068b9c845516" name="create_and_delete_security_group_rule" time="18.06" timestamp="2020-05-29T01:08:13" />
    <testcase classname="NeutronSecurityGroup" id="77990140-74ae-4793-a6a2-0cb65e8989ae" name="create_and_delete_security_groups" time="15.98" timestamp="2020-05-29T01:08:31" />
    <testcase classname="NeutronSecurityGroup" id="85d13ee3-a1a8-4940-b86f-6827aae67fa1" name="create_and_list_security_group_rules" time="67.72" timestamp="2020-05-29T01:08:47" />
    <testcase classname="NeutronSecurityGroup" id="bb9f6e7e-29d5-43ac-ae08-c8096eaad2ef" name="create_and_list_security_groups" time="25.62" timestamp="2020-05-29T01:09:55" />
    <testcase classname="NeutronSecurityGroup" id="59dca1aa-3333-494a-bec7-ad0700d25bf3" name="create_and_show_security_group_rule" time="23.42" timestamp="2020-05-29T01:10:22" />
    <testcase classname="NeutronSecurityGroup" id="9e7e5b48-7ba4-49ce-9907-73f5d495bcec" name="create_and_show_security_group" time="20.81" timestamp="2020-05-29T01:10:46" />
    <testcase classname="NeutronSecurityGroup" id="61688b20-8f60-4384-83cb-2c4f83dbf4ab" name="create_and_update_security_groups" time="21.66" timestamp="2020-05-29T01:11:08" />
    <testcase classname="NovaServers" id="83a5ba96-e834-4179-9ed0-619b70aeaf4a" name="boot_and_delete_server" time="50.33" timestamp="2020-05-29T01:11:30" />
  </testsuite>
</testsuites>
